<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @subpackage plugin ui_tabs
  @package osCSS-2 <www http://www.oscss.org>
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/

/**
  Definition des scripts du plugins
*/
function uicoretabs_scripts(){
  $scripts=array('jquery'=> array(
                    'type'=>'framework',
                    'file'=>"ext/jquery/jquery.min.js",
                    'pages'=>'product_info,'
                                ),
                'uicoretabs'=>array(
                    'type'=>'script',
		    'place'=>'header',
                    'file'=>array(
                         "ext/jquery/themes/smoothness.css",
                                ),
                    'sort'=> 6
                              ),
                'uicoretabs2'=>array(
                    'type'=>'script',
		    'place'=>'footer',
                    'file'=>array(
                         "ext/jquery/jquery-ui.min.js"
                                ),
                    'sort'=> 6
                              ),
                'init'=>array(
                            'type'=>'function',
                            'code_exe'=>'uicoretabs_exec_gene',
			    'pages'=>''
                             )
               );
  return $scripts;
}


function uicoretabs_exec_gene(){
  return <<<EOF
<script type="text/javascript">
$(document).ready(function() {
	$(function() {
                $('.in_tabs').tabs();
	});
});
</script>

EOF;
}

?>